Essentials BookFix

http://www.auplod.com/u/opalud48510.png

Are you running Spigot / CraftBukkit 1.7.10, and experiencing the "Invalid Book Tag" error, when opening an essentials book? Well, here it is! A fix! That's right, I have managed to fix the Invalid Book Tag error, and I thought I'd share it will all of you.

How to install.

1. Download
2. Drop in your plugins folder
3. Reload / restart your server
4. Open an essentials book


Comments

Posts Quoted:
Reply
Clear All Quotes

About This Project

  • Project ID
    88513
  • Created
    Jan 10, 2015
  • Last Released File
    Jan 10, 2015
  • Total Downloads
    720
  • License

Categories

Members

Recent Files